@import 'https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i|Roboto+Slab:400,700';
html,
body,
div,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
dfn,
del,
p,
blockquote,
fieldset,
input,
textarea,
select,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
button,
canvas,
video {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
address,
caption,
cite,
code,
th,
dfn,
del {
  font-weight: normal;
  font-style: normal;
}

ul,
ol {
  list-style: none;
}

fieldset,
img {
  border: none;
}

caption,
th {
  text-align: left;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button {
  cursor: pointer;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button,
input[type="search"],
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
}

input,
button,
textarea {
  line-height: normal;
  font-family: "Roboto Slab", serif;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input[type="hidden"],
[hidden],
.hidden {
  display: none;
}

textarea {
  overflow: auto;
  resize: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
.clearfix {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

a > img {
  vertical-align: bottom;
}

strong,
.strong,
b {
  font-weight: bold;
}

em,
.italic,
i {
  font-style: italic;
}

del,
.del {
  text-decoration: line-through;
}

:focus {
  outline: none;
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.map-canvas img {
  max-width: none;
}

.clear {
  clear: both;
  display: block;
  line-height: 0;
  height: 0;
  font-size: 0;
}

.clearfix:after,
.cf:after,
.wrap:after,
.spanning:after,
.content:after,
.main:after,
aside:after,
section:after,
article:after,
.text:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  font-size: 0;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}

.align-left {
  float: left !important;
}

.align-right {
  float: right !important;
}

.overflow-hidden {
  overflow: hidden;
  display: block;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*::before, *::after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  height: 100%;
  font: 400 14px / 24px "Roboto Slab", serif;
  color: #000000;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

a {
  color: #0000ff;
  cursor: pointer;
  text-decoration: none;
  background: transparent;
}

html {
  height: 100%;
  background: #dddcdc;
  background: linear-gradient(90deg, #cecbc9, #dddcdc, #cecbc9);
}

.main {
  min-height: 100%;
  overflow: hidden;
  padding-bottom: 36px;
  padding-top: 90px;
}

.wrap {
  margin: 0 auto;
  max-width: 894px;
  padding-left: 15px;
  padding-right: 15px;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.col-xs-11 {
  width: 91.66666667%;
}

.col-xs-10 {
  width: 83.33333333%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-8 {
  width: 66.66666667%;
}

.col-xs-7 {
  width: 58.33333333%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-5 {
  width: 41.66666667%;
}

.col-xs-4 {
  width: 33.33333333%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-2 {
  width: 16.66666667%;
}

.col-xs-1 {
  width: 8.33333333%;
}

.col-xs-pull-12 {
  right: 100%;
}

.col-xs-pull-11 {
  right: 91.66666667%;
}

.col-xs-pull-10 {
  right: 83.33333333%;
}

.col-xs-pull-9 {
  right: 75%;
}

.col-xs-pull-8 {
  right: 66.66666667%;
}

.col-xs-pull-7 {
  right: 58.33333333%;
}

.col-xs-pull-6 {
  right: 50%;
}

.col-xs-pull-5 {
  right: 41.66666667%;
}

.col-xs-pull-4 {
  right: 33.33333333%;
}

.col-xs-pull-3 {
  right: 25%;
}

.col-xs-pull-2 {
  right: 16.66666667%;
}

.col-xs-pull-1 {
  right: 8.33333333%;
}

.col-xs-pull-0 {
  right: auto;
}

.col-xs-push-12 {
  left: 100%;
}

.col-xs-push-11 {
  left: 91.66666667%;
}

.col-xs-push-10 {
  left: 83.33333333%;
}

.col-xs-push-9 {
  left: 75%;
}

.col-xs-push-8 {
  left: 66.66666667%;
}

.col-xs-push-7 {
  left: 58.33333333%;
}

.col-xs-push-6 {
  left: 50%;
}

.col-xs-push-5 {
  left: 41.66666667%;
}

.col-xs-push-4 {
  left: 33.33333333%;
}

.col-xs-push-3 {
  left: 25%;
}

.col-xs-push-2 {
  left: 16.66666667%;
}

.col-xs-push-1 {
  left: 8.33333333%;
}

.col-xs-push-0 {
  left: auto;
}

.col-xs-offset-12 {
  margin-left: 100%;
}

.col-xs-offset-11 {
  margin-left: 91.66666667%;
}

.col-xs-offset-10 {
  margin-left: 83.33333333%;
}

.col-xs-offset-9 {
  margin-left: 75%;
}

.col-xs-offset-8 {
  margin-left: 66.66666667%;
}

.col-xs-offset-7 {
  margin-left: 58.33333333%;
}

.col-xs-offset-6 {
  margin-left: 50%;
}

.col-xs-offset-5 {
  margin-left: 41.66666667%;
}

.col-xs-offset-4 {
  margin-left: 33.33333333%;
}

.col-xs-offset-3 {
  margin-left: 25%;
}

.col-xs-offset-2 {
  margin-left: 16.66666667%;
}

.col-xs-offset-1 {
  margin-left: 8.33333333%;
}

.col-xs-offset-0 {
  margin-left: 0%;
}

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}

@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}

@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}

.error {
  color: #ff0000 !important;
  border-color: #ff0000 !important;
}

.success {
  color: #00cc00 !important;
  border-color: #00cc00 !important;
}

.disabled {
  color: #999999 !important;
  border-color: #999999 !important;
  cursor: default !important;
}

input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  width: 100%;
  border: 0;
  float: left;
}

.button {
  border: 0;
}

header {
  background: #ffffff;
  height: 90px;
  position: relative;
  z-index: 1005;
  -webkit-box-shadow: 0.5px 0.9px 14.6px 1.4px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0.5px 0.9px 14.6px 1.4px rgba(0, 0, 0, 0.6);
  box-shadow: 0.5px 0.9px 14.6px 1.4px rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1005;
}

.logo {
  margin: 18px 0 0;
  float: left;
}

.logo img {
  display: block;
}

.header-info {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  height: 90px;
  float: right;
}

.header-info p {
  font-size: 15px;
}

.header-info a {
  color: #2a7b8e;
  font-weight: bold;
  transition: all .2s ease;
}

.header-info a:hover,
.header-info a:focus {
	opacity: .7;
	transition: all .4s ease;
}

.mobile-header-info {
  background: #000000;
  color: #ffffff;
  display: none;
  padding: 10px 0;
  position: relative;
  z-index: 10;
}

.mobile-header-info p {
  font-size: 12px;
  line-height: 1.2;
}

.mobile-header-info a {
	color: #fff;
}

footer {
  background: #000000;
  text-align: center;
  line-height: 32px;
  height: 36px;
  margin-top: -36px;
  border-bottom: 2px solid #ffffff;
  border-top: 2px solid #ffffff;
}

.go-top {
  font-size: 12px;
  color: #ffffff;
  display: inline-block;
  vertical-align: middle;
}

.spanning {
  clear: both;
}

.promo {
  background-repeat: no-repeat;
  background-position: top center;
  background-attachment: fixed;
  
  overflow: hidden;
}

.promo--1 {
  background-image: url(../images/promo-1.jpg);
  background-size: cover;
  height: 636px;
}

.promo--1 .wrap {
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-align-content: center;
  align-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.promo--1 h1 {
  font-size: 56px;
  line-height: 1.3;
  color: #ffffff;
  width: 100%;
  margin: 0 0 40px;
}

.promo--1 h1 span {
  max-width: 60%;
  display: block;
}

.promo--2 {
  background-image: url(../images/promo-2.jpg);
  background-size: cover;
  height: 554px;  
}

.promo--3 {
  background-image: url(../images/promo-3.jpg);
  background-size: cover;
  height: 614px;
  
}

.promo--4 {
  background-image: url(../images/promo-4.jpg);
  background-size: cover;
  height: 720px;
  
}

.promo-separator {
  height: 2px;
  display: block;
  position: relative;
  background: #ffffff;
}

.promo-separator:before {
  content: '';
  position: absolute;
  width: 2px;
  left: 50%;
  background: #ffffff;
}

.promo-separator__first {
  width: 80px;
  margin: 0 0 30px;
}

.promo-separator__first:before {
  height: 42px;
  bottom: 2px;
}

.promo-separator__second {
  width: 330px;
}

.promo-separator__second:before {
  height: 999px;
  top: 2px;
}

.about {
  background: #000000;
  text-align: center;
  border-bottom: 1px solid #ffffff;
  border-top: 2px solid #ffffff;
  padding: 40px 0 45px;
}

.about h2 {
  font-size: 32px;
  line-height: 1.2;
  color: #2a7b8e;
  margin: 0 0 20px;
}

.about p {
  font: 18px/1.3 "PT Sans", sans-serif;
  color: #c4c4c4;
}


.proven-system, .asset-maping, .info-box {
  position: relative;
  z-index: 1000;
  box-shadow:         0  8px 8px -8px rgba(0,0,0,0.63), 
                         0 -8px 8px -8px rgba(0,0,0,0.63);
	
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

.proven-system {
  text-align: center;
  padding: 40px 0;
}

.proven-system h2 {
  font-size: 18px;
  font-weight: bold;
  color: #2a7b8e;
  margin: 0 0 10px;
}

.proven-system p {
  font: 14px/1.4 "PT Sans", sans-serif;
  max-width: 680px;
  margin: 0 auto;
}

.proven-system__img {
  margin: 0 0 10px;
  position: relative;
}

.proven-system__image-box {
  background: none;
  display: inline-block;
  z-index: 10;
  position: relative;
  margin: 0 0 -10px;
  padding: 0 25px;
}

.proven-system__separator {
  height: 2px;
  position: absolute;
  top: 112px;
  left: 50%;
  width: 894px;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  background: #ffffff;
}

.proven-system__separator:before, .proven-system__separator:after {
  position: absolute;
  bottom: 2px;  
  height: 70px;
  content: '';
  background: none;
  width: 305px;
}

.proven-system__separator:before {
  left: 0;
  background: transparent url(../images/deco-left.png) no-repeat left top;
}

.proven-system__separator:after {
  right: 0;
  background: transparent url(../images/deco-right.png) no-repeat right top;
}


  .proven-system__image-box,
.proven-system__separator  {
	  background: none;
  }

.asset-maping {
  padding: 45px 0;
}

.asset-maping .row {
  margin: 0 -20px;
}

.asset-maping .col-xs-12 {
  padding: 0 20px;
}

.asset-maping__title {
  font-size: 16px;
  font-weight: bold;
  color: #2a7b8e;
  margin: 0 0 10px;
}

.asset-maping__text h2 {
  margin: 0 0 15px;
}

.asset-maping__text p {
  font: 14px/1.4 "PT Sans", sans-serif;
  margin: 0 0 10px;
}

.asset-maping__text ul {
  list-style: disc outside;
  margin-left: 17px;
}

.asset-maping__text li {
  font: 14px/1.4 "PT Sans", sans-serif;
  margin: 0 0 5px;
}

.info-box {
  padding: 40px 0 55px;
}

.info-box .row {
  margin: 0 -20px;
}

.info-box .col-xs-12 {
  padding: 0 20px;
}

.info-box__text {
  margin: 0 0 30px;
}

.info-box__text h2 {
  font-size: 16px;
  font-weight: bold;
  color: #2a7b8e;
  margin: 0 0 10px;
  padding: 20px 0 0;
}

.info-box__text p {
  font: 14px/1.4 "PT Sans", sans-serif;
  margin: 0 0 10px;
}

.info-box__text ul {
  list-style: disc outside;
  margin-left: 17px;
}

.info-box__text li {
  font: 14px/1.4 "PT Sans", sans-serif;
  margin: 0 0 5px;
}

.inspection-process {
  background: #ffffff;
  padding: 24px 30px 1px;
}

.inspection-process__title {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  margin: 0 0 20px;
}

.inspection-process__item {
  border-bottom: 2px solid #97b8c0;
  position: relative;
  margin: 0 0 30px -30px;
  padding: 0 0 0 135px;
}

.inspection-process__logo {
  background: #97b8c0;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 112px;
  padding: 15px;
}

.inspection-process__logo img {
  display: block;
}

.inspection-process__logo h3 {
  font-size: 12px;
  line-height: 1;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px 0 0;
}

.inspection-process__text {
  font-size: 14px;
}

.inspection-process__text ul {
  list-style: disc outside;
  margin: 0 0 20px 17px;
}

.inspection-process__text li {
  font: 14px/1.4 "PT Sans", sans-serif;
  margin: 0 0 5px;
}

@media (max-width: 992px) {
  .promo {
    background-attachment: inherit;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  .proven-system__separator {
    width: 100%;
    left: 0;
    right: 0;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  .proven-system__separator:before {
    left: 20px;
  }
  .proven-system__separator:after {
    right: 20px;
  }
  .proven-system__image-box {
    padding: 0 10px;
  }
}

@media (max-width: 768px) {
  .promo {
    background-attachment: inherit;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  header {
    height: 95px;
  }
  .main {
    padding-top: 95px;
  }
  .header-info {
    display: none;
  }
  .mobile-header-info {
    display: block;
  }
      .mobile-header-info p {
	  float: left;
	  line-height: 20px;
  }
    .mobile-header-info .fa {
	  float: right;
	  font-size: 20px;
	  margin-left: 15px;
  }
  
  .promo--1 {
    padding: 150px 0 40px;
    height: auto;
  }
  .promo--1 h1 {
    font-size: 32px;
  }
  .promo--1 h1 span {
    max-width: 100%;
  }
  .about h2 {
    font-size: 24px;
  }
  .proven-system h2 {
    font-size: 16px;
  }
  .promo {
    background-position: center;
  }
  .promo--1 {
    background-image: url(../images/pm-1.jpg);
  }
  .promo--2 {
    background-image: url(../images/pm-2.jpg);
    height: 220px;
  }
  .promo--3 {
    background-image: url(../images/pm-3.jpg);
    height: 266px;
  }
  .promo--4 {
    background-image: url(../images/pm-4.jpg);
    height: 200px;
  }
  
  .proven-system__separator:before, .proven-system__separator:after {
	  background: #ffffff;
	  width: 2px;
	}

}

@media (max-width: 480px) {
  .promo {
    background-position: center;
  }
  .promo--1 {
    background-image: url(../images/pm-1.jpg);
  }
  .promo--2 {
    background-image: url(../images/pm-2.jpg);
    height: 220px;
  }
  .promo--3 {
    background-image: url(../images/pm-3.jpg);
    height: 266px;
  }
  .promo--4 {
    background-image: url(../images/pm-4.jpg);
    height: 200px;
  }
  .proven-system__separator:before {
    left: 10px;
  }
  .proven-system__separator:after {
    right: 10px;
  }
}
